Sector: CREDIT UNIONS - Bug #3584

Validate & Submit footer button not working while saving the cu return

08/05/2022 04:37 PM - priyanka Sharma

Status: Closed Start date: 08/05/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/10/2022 12:09 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 05:25 PM - Mohd Irfan

- Status changed from Resolved to Closed

04/04/2025
